@charset "utf-8";
/* CSS Document */
    body, html
      {
        font-family:verdana;
        font-size:12px;
        color:#000000;
        margin:0px;
        padding:0px;
        background:#b7c5d2;
      }
    #outerdiv
      {
        width:1000px;
        margin:0px auto;
      }  
    #innerdiv
      {
        width:1000px;
        float:left;
        background:#ffffff;
      }
    #header
      {
        width:1000px;
        float:left;
        margin-top:40px;
      }    
    #logo
      {
        width:382px;
        height:91px;
        float:left;
        margin-left:22px;
      }  
    #header_right  
      {
        width:576px;
        float:left;
        text-align:right;
        padding-top:22px;
      }
    #topmenu
      {
        width:576px;
        float:left;
        text-align:right;
        margin-top:52px;
      }
    #topmenu ul.menu
    {
          margin-top:0px;
          padding-top:0px;
          margin-left:0px;
          padding-left:0px;
          display:inline-block;
          *display:inline;
    }
    #topmenu ul.menu li
    {
        display:inline-block;
        *display:inline;
        margin-bottom:0px;
        padding-bottom:0px;  
    }
    #topmenu a.mainlevel:active, #topmenu a.mainlevel:link, #topmenu a.mainlevel:visited,
    #topmenu ul.menu li a:active, #topmenu ul.menu li a:link, #topmenu ul.menu li a:visited
      {
        display:inline-block;
        width:89px;
        height:26px;
        padding-top:10px;
        margin-left:1px;
        font-family:arial;
        font-size:14px;
        
        color:#000000;
        text-decoration:none;
        text-align:center;
        text-transform:uppercase;
      }  
    #topmenu a.mainlevel:hover, #topmenu a#active_menu,
    #topmenu ul.menu li a:hover, #topmenu ul.menu li.active a
      {
        display:inline-block;
        width:89px;
        height:26px;
        padding-top:10px;
        margin-left:1px;
        font-family:arial;
        font-size:14px;
        color:#ffffff;
        text-decoration:none;
        text-align:center;
        text-transform:uppercase;
        background:url('../images/topmenu_bg.png');
        background-repeat:no-repeat;
        
      }    
    #banner
      {
        width:1000px;
        float:left;
        margin-top:20px;
        
      }
    #contentpanel
      {
        width:958px;
        float:left;
        margin-top:20px;
        margin-left:22px;
      }  
    #home_content
      {
        width:650px;
        float:left;
        padding:20px 60px 20px 20px;
        line-height:16px;
      }  
    #inner_content
      {
        width:690px;
        float:left;
        padding:20px;
        line-height:16px;
      }    
  h2.componentheading, h1.componentheading, h2.contentheading, h1.contentheading, .contentheading, .componentheading
      {
        font-family:arial;
        font-size:20px;
        color:#4f5557;
        font-weight:normal;
        margin-top:0px;
        margin-bottom:20px;
      }  


    h1
      {
        font-family:arial;
        font-size:20px;
        color:#063868;
        font-weight:normal;
        margin-top:0px;
        margin-bottom:20px;
        text-transform:uppercase;
      
      }
      
          h2
      {
        font-family:arial;
        font-size:20px;
        color:#990033;
        font-weight:normal;
        margin-top:0px;
        margin-bottom:20px;
        margin-top:20px;
        
      
      }

    #home_right
      {
        width:228px;
        float:left;
        margin-top:20px;
      }  
    #inner_left
      {
        width:228px;
        float:left;
        margin-top:20px;
      }
    #inner_left  #module_box  .heading
      {
        width:208px;
        float:left;
        background:#063868;
        color:#ffffff;
        padding:5px 10px 5px 10px;
      }

#module_box .heading a, #module_box .heading a:visited, #module_box .heading a:active
      {
        color:#ffffff;
text-decoration:none;
      }


    #module_box
      {
        width:228px;
        float:left;
      }    
    #module_box .heading
      {
        width:208px;
        float:left;
        font-family:arial;
        font-size:20px;
        color:#4f5557;
        background:#063868;
        color:#ffffff;
        padding:5px 10px 5px 10px;
      }  
    #module_box .content
      {
        width:228px;
        height:325px;
        float:left;
        margin-top:0px;
        background:url('../images/box_bg.gif');
        background-repeat:no-repeat;
      }
      
    #module_box .content ul.menu
    {

          margin-top:15px;
      margin-left:40px;
          padding-left:0px;
          display:block;
          *display:block;
          list-style-type:square;
    }
    #module_box .content ul.menu li
    {
        display:block;
        *display:block;
        margin-bottom:12px;
        padding-bottom:0px;  


    }
    ul, menu, dir
    {
      list-style-type:none;
      webkit-margin-before: 0em;
      -webkit-margin-after: 0em;
      -webkit-margin-start: 0px;
      -webkit-margin-end: 0px;
      -webkit-padding-start: 0px;
 
    }    
  #home_content ul
{
  padding-left:0px;
}
    h4 {
      display: block;
      -webkit-margin-before: 0em;
      -webkit-margin-after: 0em;
      -webkit-margin-start: 0px;
      -webkit-margin-end: 0px;
      font-weight: bold;
      }
    #module_box .content a.mainlevel:active, #module_box .content a.mainlevel:link, #module_box .content a.mainlevel:visited,
    #module_box .content ul.menu li a:active, #module_box .content ul.menu li a:link, #module_box .content ul.menu li a:visited,
    #module_box .content ul.categories-module li a:active, #module_box .content ul.categories-module li a:link, 
    #module_box .content ul.categories-module li a:visited
    
      {
        background-position:left;
        display:block;
        padding-left:0px;
        margin-left:-10px;
        font-family:arial;
        font-size:14px;
        font-weight:bold;
        color:#870e27;
        text-decoration:none;
                line-height:12px;
                margin-bottom:6px;
        padding-bottom:6px;  
    border-bottom:1px #063868 solid;
    width:175px;
      }
    #module_box .content a.mainlevel:hover, #module_box .content ul.menu li a:hover,
    #module_box .content ul.categories-module li a:hover
      {
      color:#063868;
      }
    #address
      {
        width:918px;
        float:left;
        margin-top:30px;
        height:128px;
        background:#063868;
        padding:20px;
        margin-left:22px;
      }  
    #address .address_box
      {
        width:300px;
        float:left;
        
      }
    #address .heading
      {
        width:300px;
        float:left;
        font-family:arial;
        font-size:20px;
        color:#ffffff;
        font-weight:bold;
        
      }
    #address .content
      {
        width:300px;
        float:left;
        color:#ffffff;
        line-height:18px;
        margin-top:0px;
      }  
    #address .content a:active, #address .content a:link, #address .content a:visited, #address .content a:hover
      {
        color:#ffffff;
        text-decoration:underline;
      }
    #footer
      {
        width:948px;
        float:left;
        text-align:right;
        padding-right:10px;
        margin-bottom:20px;
        margin-top:10px;
      }  
    #footer ul.menu
    {
          margin-top:0px;
          padding-top:0px;
          margin-left:0px;
          padding-left:0px;
          display:inline-block;
          *display:inline;
    }
    #footer ul.menu li
    {
        display:inline-block;
        *display:inline;
        margin-bottom:0px;
        padding-bottom:0px;  
    }  
    #footer a.mainlevel:active, #footer a.mainlevel:link, #footer a.mainlevel:visited,
    #footer ul.menu li a:active, #footer ul.menu li a:link, #footer ul.menu li a:visited
    
      {
        color:#000000;
        text-decoration:none;
        padding-left:10px;
        padding-right:10px;
        border-left:1px solid #000000;
      }  
    #footer a.mainlevel:hover, #footer ul.menu li a:hover
      {
        color:#000000;
        text-decoration:underline;
        padding-left:10px;
        padding-right:10px;
        border-left:1px solid #000000;
      }  
    #footer ul.menu li.item-113 a
      {
        border:none;
      }
    fieldset
      {
        border:none;
    
      }  
    .item-title a:active, .item-title a:link, .item-title a:visited, .item-title a:hover
      {
        background:#063868;
        width:200px;
        
        text-align:center;
        color:#ffffff;
        text-decoration:none;
        font-weight:bold;
        display:block;
        font-size:12px;
        padding:5px 0px 5px 0px;
        margin-bottom:0px;
      }  
    .imgleft
      {
        float:left;
        padding-right:15px;
      }  
    a:active, a:link, a:visited, a:hover
      {
        color:#063869;
        text-decoration:underline;
      }  
    .item 
      {
        border-top:#063869 1px solid;
        
        margin-top:20px;
        padding-top:20px;
      }
    .item h2
      {
        margin-bottom:10px;
        margin-top:20px;
      }
      
    .cat-children h3
      {
        display:none;
      }  
      
        .cat-children p
      {
        margin-top:0px;
        margin-bottom:0px;
      }  
    .cat-children ul li
      {
        width:200px;
        margin-right:10px;
        float:left;
        margin-bottom:20px;
        
      }  
    .item-title
      {
        margin-bottom:0px;
      }  
    #slide-controls
      {
        margin-top:230px;
      }  
    #slide-client  
      {
        margin-left:500px;  
      }
  
    
    .project
    {width:100%}
    
    .project_image
    {width: 220px;}
    
    .project_image img
    {border:#000000 0px solid}

  .project_desc
    {width: 400px;}
    
  
  .text_bg {background:url(../images/text_bg.gif) no-repeat; padding:10px; margin-bottom:10px; height:465px}
  
  .text_bg ul {list-style-type:disc; margin-left:20px; line-height:20px; font-size:12px;}
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        #module_box .content a.mainlevel:active, #module_box .content a.mainlevel:link, #module_box .content a.mainlevel:visited,
    #module_box .content ul.menu li a:active, #module_box .content ul.menu li a:link, #module_box .content ul.menu li a:visited,
    #module_box .content ul.categories-module li a:active, #module_box .content ul.categories-module li a:link, 
    #module_box .content ul.categories-module li a:visited
    
      {
        background-position:left;
        display:block;
        padding-left:40px;
        margin-left:-10px;
        font-family:arial;
        font-size:14px;
        font-weight:bold;
        color:#870e27;
        text-decoration:none;
        padding-bottom:10px;
        border-bottom:0px #063868 solid;
      }
    
    
    
    #module_box .content a.mainlevel:hover, #module_box .content ul.menu li a:hover,
    #module_box .content ul.categories-module li a:hover
      {
      text-decoration:underline;
      }
      
          ul.categories-module
    {
          margin-top:20px;
          padding-top:0px;
          margin-left:0px;
          padding-left:0px;
          display:block;
          *display:block;
          list-style-type:none;
    }
  
      #module_box .content ul.menu
    {

          margin-top:15px;
      margin-left:0px;
          padding-left:0px;
          display:block;
          *display:block;
          list-style-type:square;
    }
    #module_box .content ul.menu li
    {
        display:block;
        *display:block;
        margin-bottom:0px;
        padding-bottom:0px;  


    }

  .chronoform
    {
      display:none;
      visibility:hidden;
    }


.Profile{  border-bottom: 1px solid #6496A0;margin-bottom: 20px;overflow: hidden;margin-right: 20px; padding-bottom: 15px;}
.firstProfile { border-top: 1px solid #6496A0;margin-top:40px;padding-top:20px;}
.Profile .ProfileImg {float:left;width:150px; style="border: 0px solid;"}
.Profile .ProfileImg img{float:left;width:130px; style="border: 0px solid;"}
.Profile .ProfileContent{float:left;width:435px;}
.Profile .ProfileContent h3, .Profile .ProfileContent h4{margin-bottom:0; padding-bottom:0}
.Profile .ProfileContent h3{font-size:120%; color:#990033; margin-bottom:1px;}
.Profile .ProfileContent h4{font-size:100%; margin-top:0px; margin-bottom:1px;}
.Profile .ProfileContent h5{font-size:100%; color:#990033; text-transform: uppercase; margin-top:0px;}
.Profile .ProfileContent h6{padding:0; margin:0; font-size:80%;font-weight:normal}
.Profile .ProfileContent h6 a{text-decoration:none; background:url(../../images/down.png) no-repeat 0 0 ;padding-left: 20px;}

.quality ul {
    list-style-type: disc;
margin-left:20px;

}

.quality li {

margin-top:10px;

}